/* Standard CSS */
/* Styles for crumblists */
#crumblist {
	list-style:none;
	display:block;
	padding-left:0px;
	text-align:left;
}
#crumblist li {
	list-style:none;
	display:inline;
	padding-left:0px;
	margin:0px 0px ;
}
#crumblist li.last a {
	list-style:none;
	display:inline;
	padding-left:0px;
	text-decoration:underline;
}
#crumblist li.last a:hover {
	list-style:none;
	display:inline;
	padding-left:0px;
	text-decoration:none;
}
/* //Styles for crumblists */
/* Main Content */
.content img {
	padding: 0px !important;
}
.GENXHwxNewStyle img {
	padding: 0px !important;
}
.content td {
	font-size: 12px;
}
/* //Main Content */
#top-nav li ul {
	display:none;
}
p.success {
	color:#FFFFFF;
	font-size:12px;
	font-weight: bold;
}
#svCalendarNav {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-shadow:0 4px 5px #999;
	-webkit-box-shadow:0 4px 5px #999;
	-moz-box-shadow:0 4px 5px #999;
}
#svCalendarNav table {
    width:100%;
}
#svCalendarNav table tr td, #svCalendarNav table tr th {
    padding:1px;
    text-align:center;
}
#svComments legend {
	font-weight: bolder;
	padding: 20px 0px 0px;
}
#svComments label {
	width:100%;
	display:block;
	font-weight:bolder;
}
#svComments ol, #svComments ol li {
	list-style:none;
}
#svComments ol li {
	padding:10px 0px;
}
#svComments ol li input,
#svComments ol li textarea {
	width:80%;
	color: #000;
}
#svComments ol li textarea {
	height:160px;
}
#svComments .required {
	color: #FF0000;
}
#svComments .submit {
	color:#000;
}
fieldset {
	border:0px none !important;
	padding:0px !important;
}
.GENXHwxNewStyle fieldset {
	border:0px none !important;
	padding:0px !important;
}
.sbToggle {
	z-index: 0;
}

.content .ers_community_content img {
    padding:0px !important;
}
.content .ers_community_content table {
	background-color: transparent !important;
}
.content .ers_community_content table tbody tr td a img, .content .ers_community_content img {
     margin: 0px !important;
     padding: 0px !important;
}
.content .ers_community_content table tbody tr td, .content .ers_community_content td{
     padding: 0px !important;
}
.content div.ers_community_content table tbody tr td table#Table_01 tbody tr td img {
	padding:0px !important;
	margin:0px !important;
}
/*Add a little padding on agent photos*/
div.profile-overview img {
	margin: 0 2px 2px 0;
	box-shadow:0 2px 2px #999;
	-webkit-box-shadow:0 2px 2px #999;
	-moz-box-shadow:0 2px 2px #999;  
}

div.ers_mortgage_info table.gadget img, div.ers_mortgage_info table.gadget a  {
	margin:0px !important;
	padding:0px !important;
}

div.ers_mortgage_info table.gadget tbody tr td, div.ers_mortgage_info table.gadget table {
	padding: 0px !important;
	margin: 0px !important;
}